<webobject name = "AucLstPortes">
  <webobject name = "PortesTBV" />
  <webobject name = "CanAddPortes">
    <div style = "margin-bottom:10px;text-align:right;"> <webobject name = "AbAddPortes" />&nbsp;&nbsp;&nbsp; </div>
  </webobject>
</webobject>
<webobject name = "AulRefreshPortes" />
<webobject name = "AucAddPortes">
  <webobject name = "CamdAddPortes">
    <webobject name = "IsShowWindow">
      <div class = "subBox" style = "height:100%;">
        <webobject name = "Frm">
          <table style = "width:95%" align = "center">
            <tr>
              <th style = "text-align:right;">Code porte :</th>
              <td>
                <webobject name = "CodePorte" />
              </td>
            </tr>
            <tr>
              <th style = "text-align:right;">Code barre :</th>
              <td> <webobject name = "CodeBarrePorte" /> </td>
            </tr>
            <tr>
              <td colspan = "2" style = "text-align:right;">
                <webobject name = "CabValidAjout" />
                <webobject name = "CabValidAjoutFunc" />&nbsp;&nbsp;<webobject name = "CabClose" />
              </td>
            </tr>
          </table>
        </webobject>
      </div>
      <webobject name = "ErreurContainer"> <webobject name = "MessageUtil" /> </webobject>
    </webobject>
  </webobject>
</webobject>